GRUPO 5 - Feature #5143
Feature # 5169 (In Progress): Fase 1

Feature # 5008 (In Progress): Codificacion

Codificacion con Python

10/17/2025 07:17 PM - Benjamin Aguilera

Status:
Priority:
Assignee:
Category:

Target version:

In Progress
High

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/15/2025
10/20/2025
10%

0.00 hour
0.00 hour

Description

Duracién: 1 Sesién

History

#1 - 10/17/2025 08:06 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 10:06 PM - Franco Churata

- Tracker changed from Bug to Feature

- Subject changed from Registro del progreso y problemas encontrados en la bitacora. to Codificacion con Python

- Due date set to 10/20/2025

- Status changed from New to In Progress

- Priority changed from Normal to High

- Start date changed from 10/17/2025 to 10/15/2025

- % Done changed from 0 to 10

10/21/2025
